Subject: [os2genau_digest] No. 478
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 24 Oct 2002 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 23 October 2002
 Number  478
**************************************************

Subjects for today
 
1  [os2genau] ot: w2k dun password not kept : ve" <voytek at sbt dot net dot au>
2  [os2genau] ot: Ghost and USB CDRW, does it work ? : ve" <voytek at sbt dot net dot au>
3  Re: [os2genau] ot: w2k dun password not kept : David Forrester" <davidfor at internode.on dot net>

**= Email   1 ==========================**

Date:  Wed, 23 Oct 2002 07:29:19 +1000
From:  "ve" <voytek at sbt dot net dot au>
Subject:  [os2genau] ot: w2k dun password not kept

I've updated w2k preload on Compaq Armada with SP2/SP3

now, the DUN password is not kept properly, the **** string is a lot longer that should be, and, it needs to be overtyped every time.

anyone knows of a fix, pls ?

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 23 Oct 2002 07:38:37 +1000
From:  "ve" <voytek at sbt dot net dot au>
Subject:  [os2genau] ot: Ghost and USB CDRW, does it work ?

has anyone ever used Ghost with USB CD-RW ?

does it work......?

I made a boot disk from NSW2002/Ghost CD with CD/USB support;
booted Ghost shows a USB option, but, throws an error about missing cable

when W2k booted, CDRW works fine

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 23 Oct 2002 20:35:39 +1000 (EST)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re: [os2genau] ot: w2k dun password not kept

On Wed, 23 Oct 2002 07:29:19 +1000, ve wrote:

I answer far too Windows questions...

>I've updated w2k preload on Compaq Armada with SP2/SP3
>
>now, the DUN password is not kept properly, the **** string is a lot longer that should be, and, it needs to be overtyped every time.
>
>anyone knows of a fix, pls ?

Have you just clicked OK or Connect or whatever the button is called? 
I've noticed that when Windows redisplays password fields, it fills
them with asterisks.  I think the idea is to hide the length of the
existing password from prying eyes.

--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------